<template>
  <g>
    <defs>
      <path
        id="lock-view@1x-a"
        d="M8.74448822,7.21963283 C9.50498784,7.21963283 10.1236483,7.83829323 10.1236483,8.59879286 L10.1236483,9.90627882 C9.35409506,9.30270769 8.40497946,8.97451589 7.40984156,8.97451589 C7.23782379,8.97451589 7.06656048,8.98432392 6.8968061,9.00393998 L7.56978791,7.87677089 C7.82328779,7.46558806 8.26238578,7.21963283 8.74448822,7.21963283 L8.74448822,7.21963283 Z M7.40984156,16.0981641 C5.91373963,16.0981641 4.69603487,14.8804594 4.69603487,13.3843574 C4.69603487,11.887501 5.91373963,10.6705508 7.40984156,10.6705508 C8.9059435,10.6705508 10.1236483,11.887501 10.1236483,13.3843574 C10.1236483,14.8804594 8.9059435,16.0981641 7.40984156,16.0981641 L7.40984156,16.0981641 Z M11.8189287,10.4193143 L12.1803169,10.4193143 L12.1803169,9.87157348 L11.8189287,9.87157348 L11.8189287,10.4193143 Z M16.5901584,16.0981641 C15.0940565,16.0981641 13.8771062,14.8804594 13.8771062,13.3843574 C13.8771062,11.887501 15.0940565,10.6705508 16.5901584,10.6705508 C18.0870148,10.6705508 19.3039651,11.887501 19.3039651,13.3843574 C19.3039651,14.8804594 18.0870148,16.0981641 16.5901584,16.0981641 L16.5901584,16.0981641 Z M13.8771062,9.90627882 L13.8771062,8.59879286 C13.8771062,7.83829323 14.4957666,7.21963283 15.2555118,7.21963283 C15.7376142,7.21963283 16.1767122,7.4648336 16.4302121,7.87677089 C16.4513371,7.91072177 16.7312432,8.38075279 17.1031939,9.00393998 C15.9533909,8.86889094 14.7786906,9.1978372 13.8771062,9.90627882 L13.8771062,9.90627882 Z M20.5480761,11.4401039 C20.4160449,11.1715148 17.8991533,7.02649007 17.8750105,6.98650348 C17.2993545,6.05323162 16.2408416,5.47908458 15.1415877,5.52586135 C14.8194316,5.19087937 14.372789,5 13.9020035,5 C12.9528879,5 12.1803169,5.77181658 12.1803169,6.72168665 L12.1803169,8.17629307 L11.8196831,8.17629307 L11.8196831,6.72168665 C11.8196831,5.77181658 11.0471121,5 10.097242,5 C9.62796546,5 9.18207729,5.19087937 8.85916674,5.52586135 C7.75840389,5.49040154 6.70139995,6.05247716 6.12197167,6.99178473 L5.11702574,8.6772571 C4.88238746,9.0703328 4.59418224,9.54187275 4.31201274,10.0028502 C3.81708442,10.8138989 3.5100176,11.3186353 3.42928997,11.4868807 C3.14410261,12.0829072 3,12.7211837 3,13.3843574 C3,15.8159946 4.97820438,17.794199 7.40984156,17.794199 C9.84147875,17.794199 11.8196831,15.8159946 11.8196831,13.3843574 L11.8196831,13.2002683 L12.1803169,13.2002683 L12.1803169,13.3843574 C12.1803169,15.8159946 14.1585213,17.794199 16.5901584,17.794199 C19.0217956,17.794199 21,15.8159946 21,13.3843574 C21,12.7030765 20.8475983,12.0482019 20.5480761,11.4401039 L20.5480761,11.4401039 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#lock-view@1x-a" />
    </g>
  </g>
</template>
